#mw-article-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: var(--bgGray);
}

.mw-article-content {
  margin-top: 45px;
  width: 1000px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.mw-article-content b{
  font-weight: bold;
  color:black;

}
.mw-article-content strong{
  font-weight: bold;
  color:black;
}
.mw-article-head {
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;

}

.mw-article-body {
  max-width: 800px;
}

/*text-color*/

.mw-default-blue {
  /* color: var(--defaultBlue); */
  color: #2770BE;
}

.mw-default-dark {
  color: var(--darkGray);
}

.mw-default-gray {
  color: var(--mediumGray);
}

.mw-default-green {
  color: var(--defaultGreen);
}

/*titles*/

.mw-head-categoria {
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 20px;
  margin: 10px 0;
  color: #2975c7;
  font-weight: bold;
}

.mw-h1-1 {
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 48px;
  line-height: 52px;
}

.mw-h2-1 {
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 22px;
  line-height: 34px;
  margin: 20px 0 40px 0;
}

.mw-article-head-info {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.mw-article-head-info > div {
  display: flex;
}

.mw-article-head-info span {
  font-family: "Ubuntu-light", sans-serif;
  font-size: 13px;
  line-height: 17px;
}

#mw-ouvir-btn {
  height: 34px;
  width: 96px;
  border-radius: 20px;
  border: 1px solid var(--mediumGray);
  outline: none;
  cursor: pointer;
  background-color: inherit;
  font-size: 10px;
  text-transform: uppercase;
  color: var(--darkGray);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}

#mw-ouvir-btn > audio{
  display: none;
}

#mw-ouvir-btn:hover {
  color: var(--defaultBlue);
  border-color: var(--defaultBlue);
  fill: var(--defaultBlue);
}

#mw-ouvir-btn svg {
  font-size: 18px;
  margin-right: 5px;
}

.mw-social {
  display: flex;
}

.mw-social-btn {
  height: 34px;
  width: 34px;
  margin-left: 5px;
  border: none;
  background-color: inherit;
  color: var(--darkGray);
  cursor: pointer;
  font-size: 18px;
  transition: 0.3s;
}

.mw-social-btn:hover {
  color: var(--defaultBlue);
  fill: var(--defaultBlue);
}

abbr {
  border-bottom: none !important;
  cursor: inherit !important;
  text-decoration: none !important;
}

.mw-article-head-inner {
  width: 1000px;
}

/* .element-overlay-text {
  display: none !important;
} */

.mw-article-head-image {
  height: 500px;
  width: 1000px;
  border-radius: 20px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}

.mw-article-head-image img {
  height: 100%;
  
}

.mw-article-general-options {
  margin-top: 10px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.mw-option-btn {
  height: 30px;
  width: 30px;
  font-family: "Ubuntu-bold", sans-serif;
  cursor: pointer;
  font-size: 20px;
  margin-left: 10px;
  border: none;
  outline: none;
  background-color: inherit;
  transition: 0.3s;
}

.mw-option-btn:hover {
  color: var(--defaultBlue);
}

article > .mw-texto {
  font-family: "Ubuntu-regular", sans-serif;
  font-size: 20px;
  line-height: 1.8;
  color: var(--mediumGray);
  margin: 30px 0;
}

article p {
  font-family: "Ubuntu-regular", sans-serif;
  width: 100%;
  font-size: 20px;
  line-height: 1.8;
  color: var(--mediumGray);
  margin: 30px 0;
}

.mw-article-image {
  height: 427px !important;
  width: 100% !important;
  margin: 20px 0 !important;
}

.mw-article-img-box {
  height: 400px !important;
  width: 100% !important;
  overflow: hidden !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  position:relative;
}

.mw-image-info {
  width: 100%;
  display: flex;
  justify-content: center;
}

.mw-article-image img {
  width: 100%;
  height: 100%;
}

/*destaque*/

.mw-destaque {
  width: 100%;
  height: auto;
  color: var(--darkGray);
  margin: 30px 0;
  display: grid;
  grid-template-columns: 30px 1fr;
}

.mw-destaque-barra {
  height: 90%;
  width: 3px;
  background-color: var(--defaultBlue);
  align-self: center;
}

.mw-destaque span{
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 28px;
  line-height: 38px;
}

.mw-destaque-content{
  width: 95%;
  padding-left: 45px;
  border-left: 3px solid var(--defaultBlue);
  font-family: "Ubuntu-medium", sans-serif;
  font-size: 30px;
  line-height: 38px;
  margin: 70px 0;
  color: var(--darkGray);



}

.mw-article-body a{
  text-decoration: underline;
  color: var(--defaultBlue);
}

/*RESPONSIVITY*/

@media (max-width: 1000px) {
  .mw-article-content {
    width: 90%;
  }

  .mw-article-head-inner {
    width: 100%;
  }

  .mw-article-head-image {
    width: 100%;
    height: 300px;
  }

  .mw-h1-1 {
    font-size: 42px;
    line-height: 46px;
  }

  article > .mw-texto {
    font-size: 18px;
    line-height: 25px;
  }

  .mw-anexo-arquivo span {
    font-size: 13px;
    line-height: 17px;
  }

  .mw-mapa-titulo {
    font-size: 20px;
    line-height: 24px;
    text-align: center;
  }

  .mw-relacionadas-content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

@media (max-width: 700px) {
  .mw-article-body{
    width: 90%;
  }
 
  .mw-article-head-info {
    display: flex;
    flex-direction: column;
  }

  .mw-article-data {
    margin-bottom: 10px;
  }

  .mw-citacao {
    display: flex;
    flex-direction: column;
  }

  .mw-citacao-svg {
    height: auto;
  }

  .mw-citatao-conteudo {
    padding-left: 0;
  }

  .mw-anexo {
    display: none;
  }

  .mw-anexo-mobile {
    display: flex;
  }
}
